<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="styles.css">
    <title>La chasse aux Poké-Sylphes</title>
</head>
<body>
    <header class="site-header">
        <div class="logo">
            <a href="/">
                La Chasse Aux Poké-Sylphes
            </a>
        </div>
    </header>
    <main class="main-app">
        <aside class="app-canvas">
            <img src="img/prof-chen.png" alt="prof-chen">
        </aside>
        <section class="app-body">
            <header class="app-header" hidden="hidden">
                <ul class="poke-list">
                    <li>
                        <button class="pokeball blogane" value="blogane">Blogane</button>
                    </li>
                    <li>
                        <button class="pokeball laline" value="laline">Laline</button>
                    </li>
                    <li>
                        <button class="pokeball thela" value="thela">thela</button>
                    </li>
                    <li>
                        <button class="pokeball yzo" value="yzo">yzo</button>
                    </li>
                    <li>
                        <button class="pokeball mayls" value="mayls">Maÿls</button>
                    </li>
                    <li>
                        <button class="pokeball kawane" value="kawane">kawane</button>
                    </li>
                </ul>
            </header>
            <section class="app-text">
            </section>
        </section>
    </main>
    <script type="text/javascript" src="scripts/poke-app.js"></script>
</body>
</html>